<!DOCTYPE html>
<html lang="es-CL">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    {% load static %}
    <script src="{% static 'js/jquery-3.3.1.js' %}"> </script>
    <script src="{% static 'js/app.js' %}"> </script>
    <script src="{% static 'js/jquery-3.3.1.min.js' %}"> </script>
    <link rel="stylesheet" href="{% static 'css/estilosform.css' %}" type="text/css">

    <title>Formulario2</title>
</head>
<body>

    <header>
        <div class="tabla">
            <div class="fila">
                <div class="columna1"><img src="{% static 'img/Logo Extranjeria.png' %}" alt="" id="logo"></div>
                
                <div class="columna2" style="color:white">SOLICITUD DE RESIDENCIA</div>
            </div>
        </div>
    </header>

    
    <div class="wrap">
        <ul class="tabs">
            <li><a href="#tab1"><span>Identificación del solicitante</span></a></li>
            <li><a href="#tab2"><span>Actividad y dirección particular</span></a></li>
            <li><a href="#tab3"><span>Dependientes</span></a></li>
        </ul>
        <div class="secciones">
            <form action="" id="tab1">
                <h4>Número de Documento</h4>
                <input type="number" name="numDoc">
                <br><br>
                <h4>Primer apellido</h4>
                <input type="text" name="apellido">
                <br><br>
                <h4>Segundo apellido</h4>
                <input type="text" name="apellidoMa">
                <br><br>
                <h4>Nombres</h4>
                <input type="text" name="nombre">
                <br><br>
                <h4>Fecha de nacimiento</h4>
                <input type="date" name="fechanac">
                <br><br>
                <h4>Estado civil</h4>
                <input class="text-light" type="radio" name="ecivil" value="Soltero" checked class="radiobtn"> Soltero<br>
                <input type="radio" name="ecivil" value="Casado" class="radiobtn"> Casado<br>
                <input type="radio" name="ecivil" value="Divorciado" class="radiobtn"> Divorciado<br>
                <input type="radio" name="ecivil" value="Viudo" class="radiobtn"> Viudo<br>
                <!--        <input type="text" name="nombre" placeholder="nombre">
        <input type="text" name="apellido" placeholder="apellido">
        <input type="number" name="edad" placeholder="edad">
<input type="text" name="estado" placeholder="estado">            
<input type="date" min="1912-01-01" max="2001-01-01" class="form-control" name="Fechanac" id="" placeholder="Fecha de nacimiento">
<input type="text" name="ecivil" placeholder="ecivil">            
        <input type="text" name="paisOrig" placeholder="paisOrig">                
        <input type="text" name="nacionalidad" placeholder="nacionalidad">                
<input type="text" name="tipoDoc" placeholder="tipoDoc">            
<input type="text" name="numDoc" placeholder="numDoc">            
<input type="submit" value="Guardar">-->
                <br><br>
                <h4>País de nacimiento</h4>              
                <select name="paises">
                        <option value="Bolivia">Bolivia</option>
                        <option value="España">España</option>
                        <option value="Haití">Haití</option>
                        <option value="Perú">Perú</option>
                        <option value="Venezuela">Venezuela</option>
                </select>
                <br><br>
                <h4>Nacionalidad actual</h4>              
                <select name="paises">
                        <option value="Boliviano">Boliviano</option>
                        <option value="Español">Español</option>
                        <option value="Haitiano">Haitano</option>
                        <option value="Peruano">Peruano</option>
                        <option value="Venezolano">Venezolano</option>
                </select>
                <br><br>
                <h4>Tipo de pasaporte o Documento de Identidad</h4>
                <input type="text" name="tipodoc">
                <br><br>
                <h4>N° de Pasaporte o Documento de Identidad</h4>
                <input type="text" name="numdoc">
                <br><br>
                <h4>País otorgante Pasaporte o Doc. de Identidad</h4>
                <input type="text" name="paisdoc">
                <br><br>
                <h4>¿Tiene vínculo en Chile?</h4>
                <input type="radio" name="vincchileno" value="si" checked class="radiobtn"> Sí<br>
                <input type="radio" name="vincchileno" value="no" class="radiobtn"> No<br>
                <br>                         
                <input type="checkbox" name="vinccon" value="chileno"> Con chileno<br>
                <input type="checkbox" name="vinccon" value="extranjero"> Con extranjero 
                <br><br>
                <h4>Tipo de vínculo</h4>
                <input type="text" name="tipovinc">

                <br><br>               
                <input type="submit" value="Guardar">
            </form>


            <form action="" id="tab2">
                <h4>Dirección</h4>
                <input type="text">
                <br><br>
                <h4>País de nacimiento</h4>
                <input type="text">
                <br><br>
                <input type="submit" value="Guardar">
            </form>

            <form action="" id="tab3">
                <h4>Carga familiar</h4>
                <input type="text">
                <br><br>
                <h4>Otra información</h4>
                <input type="text">
                <br><br>
                <input type="submit" value="Enviar">
            </form>

        </div>
    </div>

</body>
</html>










